@0    = ~Bienvenue.~
@1    = ~Hum, qui êtes-vous ?~
@2    = ~Hello. Désolé, je n'avais pas remarqué votre présence.~ ~Hello. Désolée, je n'avais pas remarqué votre présence.~
@3    = ~Salutations.~
@4    = ~Pas de souci. Je suis habitué à ce genre de réaction. Mais - je suppose que vous êtes assez surpris de voir quelqu'un surgir tout à coup.~ ~Pas de souci. Je suis habitué à ce genre de réaction. Mais - je suppose que vous êtes assez surprise de voir quelqu'un surgir tout à coup.~
@5    = ~Hum, intéressant. Je pensais que vous seriez davantage surpris de voir quelqu'un surgir tout à coup. Quoi qu'il en soit, je suppose que je devrais vous dire qui je suis.~ ~Hum, intéressant. Je pensais que vous seriez davantage surprise de voir quelqu'un surgir tout à coup. Quoi qu'il en soit, je suppose que je devrais vous dire qui je suis.~
@6    = ~Peut-être ne me reconnaissez-vous pas, bien que nous nous soyons déjà rencontrés. Mais mon apparence était différente. Vous m'avez sauvé, alors que j'étais prisonnier d'une... prison. Malgré cela, vous m'avez laissé partir. Sans vous, j'y serais encore. Encore maintenant.~
@7    = ~Amusant. Je pense que je me souviendrais de ce genre de chose.~
@8    = ~Je me souviens toujours des gens que je sauve. Et je crois que je sais de quoi vous parlez...~
@9    = ~Vous savez, j'ai rencontré BEAUCOUP de gens, alors excusez-moi mais je n'ai aucune idée de qui vous êtes.~
@10   = ~Faite-moi simplement confiance : vous m'avez rencontré et m'avez laissé partir.~
@11   = ~...Inutile d'en parler. C'était plutôt embarrassant. Je n'étais pas sous ma meilleure... forme.~
@12   = ~Très bien.~
@13   = ~Je ne suis pas ici pour vous le rappeler, ni pour dire bonjour, mais plutôt pour dire “merci”. Ma situation infortunée a changé grâce à votre aide.~
@14   = ~Inutile de me remercier. Vraiment.~
@15   = ~De rien.~
@16   = ~Merci ? Et c'est tout ?~
@17   = ~Ce n'est pas qu'une affaire de mots, mais aussi d'actes et de dettes. C'est pourquoi je voudrais vous donner quelque chose. Je ne suis pas très riche, mais je pense avoir quelque chose dont vous pourriez avoir l'usage.~
@18   = ~Tenez, prenez ce parchemin. Ce n'est pas grand chose, mais - mais toujours mieux que rien. Je vous donnerais plus si j'avais davantage.~
@19   = ~Merci. C'est très généreux.~
@20   = ~Je devrais obtenir plus qu'un vieux parchemin.~
@21   = ~C'est moi qui vous remercie, aventurier.~ ~C'est moi qui vous remercie, aventurière.~
@22   = ~Ce n'est pas un SIMPLE parchemin.~
@23   = ~De toute façon, je dois partir. Certaines choses doivent être rapportées et je dois parler à certaines personnes. J'ai passé quatre années en prison.~
@24   = ~Juste quelques conseils supplémentaires : soyez prudent, aventurier. J'ai l'impression que quelque chose vous attend. Il y a plus d'ombres dans les coins quand vous êtes proche. C'est pourquoi vous devez vous rappeler à qui pouvoir faire confiance, et qui doit être surveillé.~ ~Juste quelques conseils supplémentaires : soyez prudente, aventurière. J'ai l'impression que quelque chose vous attend. Il y a plus d'ombres dans les coins quand vous êtes proche. C'est pourquoi vous devez vous rappeler à qui pouvoir faire confiance, et qui doit être surveillé.~
@25   = ~Adieu.~
